<% logger.info "jobs==================#{@jobs.inspect}" %>
<% if @total <= 10 || @end == @total %>
    $('.load-more-jobs-btn').hide()
<% else %>
    $('.load-more-jobs-btn').show()
<% end %>
<% if params[:page].to_i == 1 %>
    $('.search-lists').empty().append("<%= escape_javascript(render partial: 'list_open_jobs', '@jobs': @jobs)%>")
    $('#page_number').val("<%= params[:page] %>")
<% else %>
    $('.search-lists').append("<%= escape_javascript(render partial: 'list_open_jobs', '@jobs': @jobs)%>")
    $('#page_number').val("<%= params[:page] %>")
<% end %>
open_jobs_load_more()
